Vigil@nce – Slurm: SQL injection

An attacker can use a SQL injection of Slurm, in order to read or alter data. Impacted products: Fedora, openSUSE Leap, SLES. Severity: 2/4.

Related:

Leave a Reply